font-size: 15px/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

 /* ----- DESKTOP LAYOUT NORMAL 13INCH------*/

 /* ------------ SEARCH -------------*/
.region-search {
  padding-top:15px;
}

#search-block-form {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  font: inherit;
  float: right;
}
#search-block-form input textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]{
  width: 130px;
}

td{
   border: 1px solid #efefef;
  background: #fafafa;
   padding: 5px;  
  
}

/* ------- FEATURES ---------*/
.feat-img img {
  vertical-align: bottom;
  width: 100%;
  height:auto;
  
}

.feat-title {
  position: absolute; 
  bottom: 10px; 
  left: 10px; 
  width: 100%; 
}

.feat-title a{
  color: #fff;
  text-decoration: none;
  font-size: 0.9em;
}

.feat-title1 {
  position: absolute; 
  bottom: 10px; 
  left: 0px; 
  width: 100%; 
  border-bottom: none;
  background-color: #800f54;
  padding-left: 0px;
}
.feat-title1 a{
  color: #fff;
  text-decoration: none;
  font-size: 0.9em;
  padding-left: 10px;
}
.feat-title2 {
  position: absolute; 
  bottom: 10px; 
  left: 0px; 
  width: 100%; 
  border-bottom: none;
  background-color: #605818;
  padding-left: 0px;
}
.feat-title2 a{
  color: #fff;
  text-decoration: none;
  font-size: 0.9em;
  padding-left: 10px;
}
.feat-title3 {
  position: absolute; 
  bottom: 10px; 
  left: 0px; 
  width: 100%; 
  border-bottom: none;
  background-color: #143c69;
  padding-left: 0px;
}
.feat-title3 a{
  color: #fff;
  text-decoration: none;
  font-size: 0.9em;
  padding-left: 10px;
}
.feat-title4 {
  position: absolute; 
  bottom: 10px; 
  left: 0px; 
  width: 100%; 
  border-bottom: none;
  background-color: #cda017;
  padding-left: 0px;
}

.feat-title4 a{
  color: #fff;
  text-decoration: none;
  font-size: 0.9em;
  padding-left: 10px;
}


#region-preface-first{
  vertical-align: top;
  display: inline-block;
  text-align: left;
  width: 32.4%;
  margin-left: 10px;
  margin-right: 0px;
}
#region-preface-second{
  vertical-align: top;
  display: inline-block;
  text-align: left;
  width: 32.4%;
  margin-left: 5px;
  margin-right: 0px;

}
#region-preface-third{
  vertical-align: top;
  display: inline-block;
  text-align: left;
  width: 32.4%;
  margin-left: 5px;
  margin-right: 0px;

}
#region-preface-fourth{
  vertical-align: top;
  display: none;
  text-align: left;
  width: 24.1%;
  margin-left: 5px;
  margin-right: 0px;
}

/* -------------- EVENTS BLOCK ON HOMEPAGE ------------*/

.events-title:before {
content: url(//www.ouroceanwealth.ie/sites/default/files/icon.png);
float:left;
padding-right:3px;

}
.events-title {
  padding-left:2px;
  font-size: 1.0em;
  font-weight: 400;
  color: #797979;
  margin-bottom: 0px;
  padding-top: 10px;

}
.events-title a {
  text-decoration: none;
}
.news-col img{
  vertical-align: bottom;
  width: 100%;
  height:auto;
}
.news-col.grid-2.omega.even{
  padding-left: 0px;
  margin-left: 0px;
 padding-bottom: 0px;
}
.news-col.grid-2
{
width:200px!important;
}

.news-col.grid-2{
overflow: hidden;
  margin-bottom: 20px;
  margin-right: 0px!important;
}
.events-body{
	display: block;
padding-right: 5px;
  padding-top:0px;
  padding-bottom:0px; 
  margin-bottom: 0px;
  margin-top: 10px;
}


/*----- SLIDER-----*/
.slide-body{
  background: none;
  opacity: 1;
  height: 100px;
  width: 400px;
  margin-left: 500px;
  margin-top: -250px;
  padding-bottom: 16%;
}
.slide-body a{
  color: #fff;
  text-decoration: none;
  font-size: 1.7em;
}

.bottom-title {
  background-color: #2F3B4D;
  padding-top:8px;
  padding-bottom: 5px;
  float: left;
}
.bottom-title a {
  color: #fff;
  text-decoration: none;
  font-size: 1.3em;
}
.button-info {
 float: left;
  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #f9f9f9), color-stop(1, #e9e9e9));
  background:-moz-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:-webkit-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:-o-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:-ms-linear-gradient(top, #f9f9f9 5%, #e9e9e9 100%);
  background:linear-gradient(to bottom, #f9f9f9 5%, #e9e9e9 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f9f9f9', endColorstr='#e9e9e9',GradientType=0);
  background-color:#f9f9f9;
  -moz-border-radius:26px;
  -webkit-border-radius:26px;
  border-radius:26px;
  border:1px solid #dcdcdc;
  margin-top:5px;
  margin-bottom: 5px;
  padding: 2px;
  text-align: center;
  display: block;
}
.button-info a {
  color: #2F3B4D;
  text-decoration: none;
  font-size: 1.3em;
  display:block;
  
}
.button-info:hover {
  background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #e9e9e9), color-stop(1, #f9f9f9));
  background:-moz-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:-webkit-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:-o-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:-ms-linear-gradient(top, #e9e9e9 5%, #f9f9f9 100%);
  background:linear-gradient(to bottom, #e9e9e9 5%, #f9f9f9 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9', endColorstr='#f9f9f9',GradientType=0);
  background-color:#e9e9e9;
}

/* ------- HOMEPAGE LATEST NEWS ---------*/
.news-body{
  display: inherit;
}

#zone-footer {
  background-color: #2F3B4D;
 padding-right: 17px;
  max-width: 925px;
}


/* -------------- MENU ------------*/

@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    ul#main-menu {
     width:95%;
    }
   

    /* Safari only override */
    ::i-block-chrome,ul#main-menu {
     width:100%;
    }
  
}

@-moz-document url-prefix() {
ul#main-menu {
     width:95%;

    }
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  /* IE10+ CSS styles go here */
ul#main-menu {  width:95.5%;}
}

/* - - - MENU ITEM type 1- - -  */
span.nolink {
  font-size: 1.1em;
  padding: 13px 21px;
  color: #757575;
  text-decoration: none;
  padding-top: 10%;
  position: relative;
  display: inline-table;
  padding-top: 12.5px;
  padding-bottom: 13px;
  }

.navigation ul ul {
  display: none;
}

.responsive-menu .sub-menu {
  position: absolute;
  z-index: 100;
  max-height: 0;
  overflow: hidden;
  width:100%;
}

 .navigation ul li:hover > ul {
    display: block;
  }

 .navigation ul  {
  background: #e3e1e1; 
  padding: 0 20px;
  border-radius: 0px;  
  list-style: none;
  position: relative;
  display: inline-table;
  font-size: 1.0em;
text-align: center

  }
   .navigation ul:after {
    content: ""; clear: both; display: block;
  }

  .navigation  ul li {
  float: none;
  padding-bottom: 0px;
  padding-top: 0px;
  display: inline-block;
}
 .navigation  ul li:hover {
    background: #e9e9e9;
    
  }
   .navigation  ul li:hover a {
      color: #0062A0;
    }
  /* - - - MENU ITEM type 2- - -  */
   .navigation  ul li a {
    display: block; padding: 10px 27px;
    color: #757575; text-decoration: none;

  }

.navigation ul ul {
  background: #efefef; border-radius: 0px; padding: 0;
  position: absolute; top: 100%;
}
  .navigation ul ul li {
    float: none; 
    border-top: 1px solid #ccc;
   
    position: relative;
  }
    .navigation ul ul li a {
      padding: 5px 5px;
      color: #fff;
      font-size: 1.0em;
    } 
      .navigation ul ul li a:hover {
        background: #e9e9e9;
      }

      .navigation ul ul ul {
  position: absolute; left: 100%; top:0;
}